Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 18:53:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c help me                    Bot:  Hi again! Bot:  Please enter your name Customer:  help me Bot:  Hi Help Me ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535902572            10:34 PM, 26th Sep                     help me                    Ok I wait           10:35 PM, 26th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 PM, 26th Sep                     help me                    Your are welcome sir           10:36 PM, 26th Sep                     help me                    I wont  change store ?           10:37 PM, 26th Sep                     help me                             10:37 PM, 26th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to make any to the delivery location when the order already has been placed successfully, We'd appreciate your understanding and cooperation with us           10:39 PM, 26th Sep                   Sohaib                   Your order will be delivered to the same store that you've selected while placing your order           10:40 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           10:40 PM, 26th Sep                     help me                    I wont change in store riyadh           10:41 PM, 26th Sep                   Sohaib                   Do you mean you are looking to change the items?           10:42 PM, 26th Sep                     help me                    Change or change delivered  No promblem           10:42 PM, 26th Sep                   Sohaib                   Kindly note that  we won't be able to make any to the delivery location when the order already has been placed successfully, We'd appreciate your understanding and cooperation with us           10:43 PM, 26th Sep                   Sohaib                   Your order will be delivered to the same store that you've selected while placing your order           10:43 PM, 26th Sep                     help me                    First or in store khobar, cause from riyadh           10:44 PM, 26th Sep                   Sohaib                   Is this regarding your order: 6346502280           10:44 PM, 26th Sep                     help me                    Yes sir           10:45 PM, 26th Sep                   Sohaib                   Kindly note that your order has been cancelled due to not being picked from your side and the refund of the amount SAR160.00 has been processed on 20/09/2021           10:45 PM, 26th Sep                   Sohaib                   And the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:46 PM, 26th Sep                     help me                    Your oponion           10:47 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           10:47 PM, 26th Sep                   Sohaib                   We would advise you to do place a new order and make sure that you select a correct location that you're looking for           10:49 PM, 26th Sep                     help me                    Because peymant not come           10:50 PM, 26th Sep                     help me                    Because finish 14 day           10:50 PM, 26th Sep                   Sohaib                   And the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:51 PM, 26th Sep                   Sohaib                   The amount SAR160.00 has been processed on 20/09/2021           10:51 PM, 26th Sep                     help me                    Ok           10:52 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150370